<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML dir=ltr lang=en-gb xml:lang="en-gb" 
xmlns="http://www.w3.org/1999/xhtml"><HEAD><TITLE>{aspcms:sitetitle}{aspcms:additiontitle}</TITLE>
<META content="text/html; charset=gb2312" http-equiv=Content-Type>
<meta name="robots" content="index,follow">
<meta name="keywords" content="{aspcms:sitekeywords}">
<meta name="description" content="{aspcms:sitedesc}">
<link rel="shortcut icon" href="images/favicon.ico" />
<SCRIPT type=text/javascript src="images/jquery.min.js"></SCRIPT>
<SCRIPT type=text/javascript src="images/slide.js"></SCRIPT>
<SCRIPT type=text/javascript src="images/jquery.easing.1.3.js"></SCRIPT>
<SCRIPT type=text/javascript>
  $(document).ready(function(){
	var $nav = $("#nav li");  
	$nav.hover(
		function(){				
			$(this).siblings().find("ul").hide();
			$(this).find("ul").show();
			var liheight=$(this).find("ul li").height();
			var len  =   $(this).find("ul li").siblings().length;
			len = Math.max(len,1);
			h=liheight*len+len*2+20;
			$(this).find("ul").stop().animate({height: h+"px"},{queue:false, duration:600, easing: "easeOutBounce"});
			$(this).addClass("action");
		},
		function(){			
			$(this).find("ul").stop().animate({height:"0px"},{queue:false, duration:600, easing: "easeOutBounce"});
			 $(this).removeClass("action");		
		}
	);
 })
  </SCRIPT>
<LINK rel=stylesheet type=text/css href="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/css/base.css"></HEAD>
<BODY>
{aspcms:top}
<DIV id=scroll>
<DIV id=slide>
<DIV id=playbox>
{aspcms:content sort=34 num=5 order=order star=1}
<DL class=img>
  <DD class=pic><IMG alt="[content:link]" src="[content:pic]" width=530 
  height=265> 
  <DT><B><A href="[content:link]">[content:title]</A></B> 
  <DD>
  <P></P>
  <P>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
  [content:desc]...</P></DD></DL>
{/aspcms:content}
</DIV>
<DIV class=mask></DIV>
<DIV id=num class=number></DIV>
<SCRIPT>$('#s').Slider({img:"#playbox",num:"#num",playtype:'3',speed:6800});</SCRIPT>
</DIV></DIV></DIV>
<DIV id=wrap class=wrap>
<DIV id=left>
<DIV id=area_1 class=tabouter>
<UL class=tabs>
  <LI id=link_23 class=tab><A class=linkopen 
  onclick="tabshowbox('module_23');return false" 
  href="javascript:void(0);">案例展示<BR>case</A></LI>
  <LI id=link_34 class=tab><A class=linkopen 
  onclick="tabshowbox('module_34');return false" 
  href="javascript:void(0);">企业网站<BR>qiye</A></LI>
  <LI id=link_35 class=tab><A class=linkopen 
  onclick="tabshowbox('module_35');return false" 
  href="javascript:void(0);">行业网站<BR>hangye</A></LI>
  <LI id=link_36 class=tab><A class=linkopen 
  onclick="tabshowbox('module_36');return false" 
  href="javascript:void(0);">商城网站<BR>shop</A></LI>
  <LI id=link_37 class=tab><A class=linkopen 
  onclick="tabshowbox('module_37');return false" 
  href="javascript:void(0);">门户网站<BR>menhu</A></LI></UL>
<DIV class=tabbox>
<DIV id=module_23 class="tabcontent tabopen" tabIndex=-1>
<DIV class=piclist>
<UL class=pic>
{aspcms:content sort=5 num=6 order=order}  
  <LI><A title="[content:title]" href="[content:link]"><IMG class="attachment-small" title="[content:title]" alt="[content:title]" src="[content:pic]" width=190 
  height=120/></A><B><A class="product_name" title="[content:title]" href="[content:link]">[content:title]</A></B> </LI>
  {/aspcms:content}
  </UL></DIV></DIV>
<DIV id=module_34 class="tabcontent tabopen" tabIndex=-1>
<DIV class=piclist>
<UL class=pic>
 {aspcms:content sort=6 num=6 order=order}  
  <LI><A title="[content:title]" href="[content:link]"><IMG class="attachment-small" title="[content:title]" alt="[content:title]" src="[content:pic]" width=190 
  height=120/></A><B><A class="product_name" title="[content:title]" href="[content:link]">[content:title]</A></B> </LI>
  {/aspcms:content}
 </UL></DIV></DIV>
<DIV id=module_35 class="tabcontent tabopen" tabIndex=-1>
<DIV class=piclist>
<UL class=pic>
  {aspcms:content sort=7 num=6 order=order}  
  <LI><A title="[content:title]" href="[content:link]"><IMG class="attachment-small" title="[content:title]" alt="[content:title]" src="[content:pic]" width=190 
  height=120/></A><B><A class="product_name" title="[content:title]" href="[content:link]">[content:title]</A></B> </LI>
  {/aspcms:content}
 </UL></DIV></DIV>
<DIV id=module_36 class="tabcontent tabopen" tabIndex=-1>
<DIV class=piclist>
<UL class=pic>
  {aspcms:content sort=24 num=6 order=order}  
  <LI><A title="[content:title]" href="[content:link]"><IMG class="attachment-small" title="[content:title]" alt="[content:title]" src="[content:pic]" width=190 
  height=120/></A><B><A class="product_name" title="[content:title]" href="[content:link]">[content:title]</A></B> </LI>
  {/aspcms:content}
  </UL></DIV></DIV>
<DIV id=module_37 class="tabcontent tabopen" tabIndex=-1>
<DIV class=piclist>
<UL class=pic>
  {aspcms:content sort=23 num=6 order=order}  
  <LI><A title="[content:title]" href="[content:link]"><IMG class="attachment-small" title="[content:title]" alt="[content:title]" src="[content:pic]" width=190 
  height=120/></A><B><A class="product_name" title="[content:title]" href="[content:link]">[content:title]</A></B> </LI>
  {/aspcms:content}</UL></DIV></DIV></DIV></DIV>
<SCRIPT>		
				 $(document).ready(function(){
					 $('#area_1  .tabcontent').eq(0).show().siblings().hide();
					 $('#area_1  .tabs li ').eq(0).addClass("on").siblings().removeClass("on");
				})				
				function tabshowbox(obj){					
							tabli=obj.replace("module_","link_");
							$('#area_1  .tabs li ').removeClass("on");
							$('#'+tabli).addClass("on");							
							$('#area_1 .tabbox').animate({ height:'0px' }, 250 ,function(){
								$('#area_1 .tabcontent').hide();
								$('#'+obj).show();
								var height = $('#'+obj).height();
								$('#area_1  .tabbox').animate({ height:  height+'px' }, 350 )
							});	
					}
			</SCRIPT>

<DIV class=moduletableqiye>
<H3><SPAN class=backh><SPAN class=backh2><SPAN 
class=backh3>建站系统</SPAN></SPAN></SPAN></H3>
{aspcms:content sort=8 num=2 order=order star=1}
<DL class=img>
  <DT><STRONG><A href="[content:link]" title="[content:title]">[content:title]</A></STRONG><BR>
  适合：[content:tag] 
  程序开发：[content:title]
  <DD><A class=picurl href="[content:link]"><IMG 
  style="BORDER-RIGHT-WIDTH: 0px; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px" 
  border=0 src="[content:pic]"></A> 
  <P>[content:desc]...</P><A 
  class=more href="[content:link]">阅读全文</A></DD></DL>
 {/aspcms:content}
</DIV></DIV><!-- end navi -->
{aspcms:template src=right.html}<!-- end right --></DIV><!-- end main -->
{aspcms:foot}</BODY></HTML>
